---
url: >-
  https://game-engine-io.github.io/enginex-frontend-sdk/reference/api/@getenginex/sdk/interfaces/KycStatus.md
---
[Reference](../../../index.md) / [@getenginex/sdk](../index.md) / KycStatus

# KycStatus

Status of the player's identity verification (`GET /kyc/status`).

## Properties

### addressVerified

> **addressVerified**: `boolean`

Proof of address verified.

***

### cpfVerified

> **cpfVerified**: `boolean`

CPF verified.

***

### documentVerified

> **documentVerified**: `boolean`

Identity document verified.

***

### level

> **level**: [`KycLevel`](../type-aliases/KycLevel.md)

Level already reached, e.g. `basic`.

***

### rejectionReason

> **rejectionReason**: `string` | `null`

Reason for the rejection, when `status` is `rejected`; `null` when there is none.

***

### selfieVerified

> **selfieVerified**: `boolean`

Selfie verified.

***

### status

> **status**: [`KycStatusValue`](../type-aliases/KycStatusValue.md)

Verification status, e.g. `pending`.

***

### updatedAt

> **updatedAt**: `string` | `null`

Last change, ISO 8601 (UTC); `null` when the gateway does not report it.
